firstname: Sophie
lastname: Mengotti
gender: elle
email: sophie.mengotti@gmail.com
phone: 079.523.92.59
street: 'Quai du Seujet 36'
city: '1201 Genève'
birthdate: '1987-06-08'
message: 'Souhaite de bosser dans une buvette/bar (expériences ok)'
